PENGADIAN EMAS - Bug #14872

[UAT] [iOS] [Registration - Create Pegadaian Account] Ul Issue ###8943
24 November 2022 10:03 AM - yap chekying

Status: Closed Start date: 24 November 2022
Priority: Normal Due date:
Assignee: yap chekying % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
CURRENT SCREEN EXPECTATION SCREEN
Update 1\4(::-54.07(16), User ID: uatmdl21-III ) ol = 9:41 AM % 100% (-

C|ICk L|nk XD to get deta|I page specmcatlons < BACK

Issue: The distance between text and image is too dense
Expectation: Please add more space between text and image

2.
Issue: Font siz@tmmall and too thick Hanya tir‘lggal beberapa

Expectéﬁaﬁmééﬁgw‘@@wmadwwh@ the thickness (chedi and IpRENIng AR ARSIk Ianjutkan

lagi untuk melajutkan pembelian .
9 ) P pembelian Emas

1 . . mas.
Issue: Font is too thick

Expectation: Please reduce the thickness

Untuk pembelian saldo awal, Anda harus

melakukan pembuatan akun Pegadaian

’
melakukan pembuatan akun Pegadaian i
terlebih dahulu.

History terlebih dahulu. =~

#1 - 24 November 2022 12:10 PM - salin-wijaya Provided by (B Pegadaian
- Status changed from New to Resolved '

Prowided by ' ngadaian
- Assignee changed from salim wijaya to yap chekying

#2 - 25 November 2022 09:34 AM - yap chekying
- File WhatsApp Image 2022-11-25 at 9.33.43 AM.jpeg added

- Status changed from Resolved to Pending Close
Fixed

#3 - 30 November 2022 09:20 AM - yap chekying
- File 8943_1.png added
- File 8943 _2.png added

- Status changed from Pending Close to Assigned
- Assignee changyﬁom yap Nc%g '/9‘78% itesh Kanchalwar BUAT AKUN PEGADAIAN

Update ver 4.07(20)

Please check the XD link attached and match all the specification for each component
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/cb8b6ab7-6da2-446a-957d-216da5a54656
#4 - 01 December 2022 01:51 PM - yap chekying

- Assignee changed from Ritesh Kanchalwar to salim wijaya

#5 - 01 December 2022 04:36 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#6 - 05 December 2022 01:09 PM - yap chekying
- Status changed from Assigned to Pending Close

#7 - 07 December 2022 12:39 PM - yap chekying
- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8943.png 430 KB 24 November 2022 yap chekying

WhatsApp Image 2022-11-25 at 9.33.43 AM.jpeg 26.9 KB 25 November 2022 yap chekying

8943_2.png 140 KB 30 November 2022 yap chekying

8943_1.png 142 KB 30 November 2022 yap chekying
